html,body {
  font-family: Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 0;
}

body {
  background-color: #222;
}

header {
  background-color: #0091a6;
  box-shadow: 0 0 10px #000;
  padding: 10px;
}

header h1 {
  margin: 0;
}

header h1 a {
  background: url(/images/logo.png) no-repeat 50% 50%;
  color: transparent;
  display: block;
  font-size: 0;
  height: 85px;
  margin: 0 auto;
  width: 400px;
}

section#content ul {
  background-color: #fff;
  border-radius: 2px;
  box-shadow: 0 0 10px #000;
  list-style: none;
  margin: 50px auto;
  padding: 10px;
  width: 84px;
}

section#content ul li {
  margin: 0;
  padding: 10px;
}

section#content ul li a {
  border-radius: 2px;
  color: transparent;
  display: block;
  font-size: 0;
  height: 64px;
  width: 64px;
}

section#content ul li.twitter a {
  background: #39a9e0 url(/images/twitter.png);
}

section#content ul li.github a {
  background: #4183C4 url(/images/github.png);
}

section#content ul li.email a {
  background: #666 url(/images/email.png);
}

footer {
  color: #fff;
  font-size: .7em;
  text-align: center;
  text-shadow: 0 0 1px #000;
}